@charset "shift_jis";
/* CSS Document */

.align_ctr {margin-left:auto;margin-right:auto;}
.txtAln_ctr {text-align:center;}
.txtAln_rt {text-align:right;}
.txtAln_lt {text-align:left;}

.txtBld {font-weight:bold;}
.txtBld2{font-weight:500;}

.ft4 {font-size:4px;}

.ft10 {font-size:10px;}

.ft11 {font-size:11px;}

.ft12 {font-size:12px;}

/*.ft13 {font-size:13px;}*/
.ft13 {font-size:15px;}
.ft13s {font-size:13px;}

.ft14 {font-size:15px;}
.ft14s {font-size:14px;}

.ft15 {font-size:15px;}

.ft16 {font-size:16px;}

.ft17 {font-size:17px;}

.ft18 {font-size:18px;}
.ft22 {font-size:22px;}


.txtWt {color:#FFF;}
.txtRd {color:#FF0000;}
.txtBl {color:#0066CC;}
.txtOg {color:#FF6600;}
.txtOg2 {color:#FF6600;}
.txtYl {color:#FF0;}
.ftMe {font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif}

.txtGlyCC {color:#CCC;}
.txtGly99 {color:#999;}
.txtGly66 {color:#666;}
.txtGly33 {color:#333;}
.txtBk {color:#000;}


.lht125 {line-height:125%;}
.lht130 {line-height:130%;}
.lht135 {line-height:135%;}
.lht140 {line-height:140%;}
.lht145 {line-height:145%;}
.lht150 {line-height:150%;}
.lht160 {line-height:160%;}
.lht165 {line-height:165%;}
.lht170 {line-height:170%;}
.lht175 {line-height:175%;}
.lht180 {line-height:180%;}
.lht190 {line-height:190%;}
.lht200 {line-height:200%;}
.lht220 {line-height:220%;}

.mr2{margin-right:2px;}
.mr5{margin-right:5px;}
.mr7{margin-right:7px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.mr55{margin-right:55px;}
.mr60{margin-right:60px;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.ml55{margin-left:55px;}
.ml60{margin-left:60px;}

.mb5 {margin-bottom: 5px;}
.mb7 {margin-bottom: 7px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb35 {margin-bottom: 35px;}
.mb40 {margin-bottom: 40px;}
.mb45 {margin-bottom: 45px;}
.mb50 {margin-bottom: 50px;}
.mb55 {margin-bottom: 55px;}
.mb60 {margin-bottom: 60px;}
.mb70 {margin-bottom: 70px;}

.mt2 {margin-top: 2px;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}
.mt45 {margin-top: 45px;}
.mt50 {margin-top: 50px;}
.mt55 {margin-top: 55px;}
.mt60 {margin-top: 60px;}
.mt80 {margin-top: 80px;}
.mt90 {margin-top: 90px;}

.pt3 {padding-top: 3px;}
.pt5 {padding-top: 5px;}
.pt8 {padding-top: 8px;}
.pt10 {padding-top: 10px;}
.pt12 {padding-top: 12px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}
.pt35 {padding-top: 35px;}
.pt40 {padding-top: 40px;}
.pt45 {padding-top: 45px;}
.pt50 {padding-top: 50px;}
.pt55 {padding-top: 55px;}
.pt60 {padding-top: 60px;}


.pb2 {
	padding-bottom: 2px;
}
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb25 {
	padding-bottom: 25px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb35 {
	padding-bottom: 35px;
}
.pb40 {
	padding-bottom: 40px;
}
.pb45 {
	padding-bottom: 45px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb55 {
	padding-bottom: 55px;
}
.pb60 {
	padding-bottom: 60px;
}

.pr5 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pr25 {
	padding-right: 25px;
}
.pr30 {
	padding-right: 30px;
}
.pr35 {
	padding-right: 35px;
}
.pr40 {
	padding-right: 40px;
}
.pr45 {
	padding-right: 45px;
}
.pr50 {
	padding-right: 50px;
}
.pr55 {
	padding-right: 55px;
}
.pr60 {
	padding-right: 60px;
}


.pl2 {
	padding-left: 2px;
}

.pl5 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl12 {
	padding-left: 12px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl25 {
	padding-left: 25px;
}
.pl30 {
	padding-left: 30px;
}
.pl35 {
	padding-left: 35px;
}
.pl40 {
	padding-left: 40px;
}
.pl45 {
	padding-left: 45px;
}
.pl50 {
	padding-left: 50px;
}
.pl55 {
	padding-left: 55px;
}
.pl60 {
	padding-left: 60px;
}
.pl70 {
	padding-left: 70px;
}

.pl80 {
	padding-left: 80px;
}

.pl90 {
	padding-left: 90px;
}
.pl110 {
	padding-left: 110px;
}

.pl390 {
	padding-left: 390px;
}

.fl {float:left}
.fr {float:right}

.clear {clear:both;}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */





